=== debian/changelog ===
ros-message-runtime (0.4.12-6) unstable; urgency=medium

  * Add MA hint

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 21 Jun 2018 20:47:44 +0200

ros-message-runtime (0.4.12-5) unstable; urgency=medium

  * Move pkgconfig to share

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 19:10:32 +0200

ros-message-runtime (0.4.12-4) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https

  [ Helmut Grohne ]
  * Turn ros-message-runtime Architecture: any. (Closes: #901696)

  [ Jochen Sprickerhof ]
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 23:53:45 +0200

ros-message-runtime (0.4.12-3) unstable; urgency=medium

  * Correct replaced versions, Closes: #807014.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 04 Dec 2015 09:51:07 +0100

ros-message-runtime (0.4.12-2) unstable; urgency=medium

  [ Wookey ]
  * remove boilerplate from rules file

  [ Jochen Sprickerhof ]
  * Convert to new catkin with multiarch
  * Rename package to ros-message-runtime

  [ Leopold Palomo-Avellaneda ]
  * Added Replaces field to avoid collision with the older name

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 25 Nov 2015 16:17:07 +0100

ros-message-runtime (0.4.12-1) unstable; urgency=medium

  * Initial release (Closes: #804028).

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 15 Nov 2015 00:17:29 +0000
