=== debian/control ===
Source: ros-message-runtime
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11), catkin
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/message_runtime
Vcs-Browser: https://salsa.debian.org/science-team/ros-message-runtime
Vcs-Git: https://salsa.debian.org/science-team/ros-message-runtime.git

Package: ros-message-runtime
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libroscpp-core-dev
Description: Generates runtime messaging dependencies for Robot OS package
 This package is part of Robot OS (ROS). It contains cmake macros to
 generate runtime dependencies for the messages ROS packages use.
