=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
