## ros-message-runtime 0.4.13

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(message_runtime)
 
 find_package(catkin REQUIRED)
