=== debian/changelog ===
ros-message-runtime (0.4.13-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Timo Röhling ]
  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 12:59:02 +0200

ros-message-runtime (0.4.13-5) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 11:41:01 +0100

ros-message-runtime (0.4.13-4) unstable; urgency=medium

  * Drop arch path from d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 12:06:36 +0200

ros-message-runtime (0.4.13-3) unstable; urgency=medium

  * Revert "Make package arch all"
  * Don't fail in arch builds

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 10:58:06 +0200

ros-message-runtime (0.4.13-2) unstable; urgency=medium

  * Make package arch all

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 10:43:45 +0200

ros-message-runtime (0.4.13-1) unstable; urgency=medium

  * add Salsa CI
  * simplify d/watch
  * New upstream version 0.4.13
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 09:30:43 +0200
