=== debian/control ===
Source: ros-message-runtime
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Section: devel
Priority: optional
Build-Depends:
 catkin,
 debhelper-compat (= 13),
 dh-ros,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/message_runtime
Vcs-Browser: https://salsa.debian.org/science-team/ros-message-runtime
Vcs-Git: https://salsa.debian.org/science-team/ros-message-runtime.git

Package: ros-message-runtime
Architecture: any
Multi-Arch: same
Depends:
 libroscpp-core-dev,
 ${misc:Depends},
Description: Generates runtime messaging dependencies for Robot OS package
 This package is part of Robot OS (ROS). It contains cmake macros to
 generate runtime dependencies for the messages ROS packages use.
